.flr {
float:right;
}

.fll {
float:left;
}

.clearfl {
	clear:both;
}

.nav_board_layout {
background-color:#EBF2F5;
}

.navbar_left {
	-webkit-padding-start:15px!important;
}

.body_container {
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}

.body_container_top {
	margin-top:19px;
}

.header_container_top {
	margin-top:9px;
}


.pre_edaice {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word!important;
}

.phcolor {
	color:#999;
}

.main_board_layout {
background-color:#f5f5f5;
margin-top:9px;
min-height:100%;
}

.nav_company_info {
	padding: 10px 20px;
	line-height:20px;
	position:relative;
	display:block;
	color:#337ab7;
	background-color:transparent;
}

.history_nav_layout {
margin-left:-15px;
margin-right:-15px;
height:48px;
line-height:48px;
background-color:#F3F7FB;
border-bottom:1px solid #E4E5F2;
}

.history_nav_layout ul {
padding-left:14px!important;
}

.history_nav_layout ul a {
font-size:16px;
color:#323232!important;
}

.history_nav_layout_curpos {
font-size:16px;
color:#BDC0BF!important;
}

.history_nav_layout_sign {
font-size:16px;
color:#BDC0BF!important;
}

.main_board_content_layout {
margin-left:-15px;
margin-right:-15px;
background:#fff;
z-index:2;
position:relative;
min-height:100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
padding:20px;
}

.main_board_content_paper_title {
font-size:15px;
}

.frame_switch_layout {
border-bottom:1px solid #EFEFEF;
height:51px;
}

.frame_switch_btn_layout {
font-size:14px;
color:#323232;
height:100%;
line-height:50px;
text-align:center;
width:90px;
float:left;
cursor:pointer;
margin:0 40px;
}

.frame_switch_btn_layout_active {
color:#1bb68b;
border-bottom:3px solid #1bb68b;
}

.timer_input {
height:100%;
border:1px solid #DDD;
width:310px;
line-height:100%;
background-color:#FFF;
}

.timer_input_item {
width:270px;
height:32px;
box-sizing:border-box;
outline:none;
font-size:12px!important;
border-style:solid;
border-width:0;
padding:0 12px!important;
}

.report_list_title {
padding-left:14px;
}

.report_list_list {
margin-top:20px;
border:1px solid #E3E6F4;
}

.report_list_head {
height:42px;
background-color:#F8FAFF;
font-size:13px;
border-bottom:none;
padding:0!important;
}

.report_list_head_tr {
text-align:center;
line-height:42px!important;
border:none!important;
padding:0!important;
}

.report_list_head_tr img {
margin:11px auto;
}

.report_list_item {
height:49px;
font-size:13px;
border-top:none;
background-color:#FFF;
}

.report_list_even {
background-color:#F8FAFF!important;
}

.report_list_item_tr {
text-align:center;
line-height:49px!important;
border:none!important;
}

.btn_edaice {
border-radius:2px!important;
width:116px;
height:35px;
line-height:35px;
font-size:14px;
outline:none!important;
border:none!important;
padding:0 14px!important;
}

.white_btn_background {
background:#FFF!important;
color:#4b73eb!important;
}

.green_btn_background {
background:#1bb68b!important;
color:#FFF!important;
}

.gray_btn_background {
background:#F2F2F2!important;
color:#000!important;
}
.btn-primary{
	border-color: #1bb68b!important;
}

.edaice_modal_border {
border:none!important;
}

.edaice_modal_header {
	height:54px;
	background-color:#F5F5F5;
}

.edaice_modal_title {
	font-size:22px;
}

.edaice_modal_body {
	font-size:20px;
	height:160px;
	padding-top:67px;
}

.edaice_modal_body_icon {
	margin-left:30px;
}

.edaice_modal_body_content {
	margin-left:30px;
}

.logo_layout {
width:90px;
height:45px;
}

.edaice_footer_layout {
margin-top:30px;
margin-bottom:30px;
width:100%;
}

.white_background {
position:fixed;
background:#FFF;
bottom:0;
left:0;
right:0;
top:0;
z-index:-1;
}

.helper_warning {
color:red!important;
}

.edaice_modal_footer,.edaice_footer_layout p {
text-align:center;
}

.config_font {
	font-size:15px;
	color:#838383;
}

.redDot {
	display:block;
	border-radius:3px;
	width:6px;
	height:6px;
	top:5px;
	right:5px;
	background:#f00;
	position:absolute;
}

.phClass {
	clear:both;
	height:1px;
}

.icon_delete {
	background-position:0 0;
	width:21px;
	height:24px;
	background-image:url(../img/trash.png);
}

.icon_edit {
	background-position:0 0;
	width:21px;
	height:24px;
	background-image:url(../img/edit.png);
}

.info_helper_notify {
	background:#FAFFBD;
	text-align:center;
	height:48px;
	line-height:48px;
}

.navListItem {
	background:#FFF;
	border:1px solid #E4E5F2;
	height:68px;
	line-height:48px;
}

.navListItem  >a {
	font-size:14px;
	color: #666;
}

.navListItemSelected {
	background:#EDEDED!important;
	color:#4B73EB!important;
}

.form-control-error {
border:1px solid #f00 !important;
color: #f00 !important;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.dropdown-toggle{
	background-color: #FFF;
	width: 100%;
	padding-left: 15px;
	text-align: left;
}
.dropdown-menu{
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: scroll;
	overflow-x: hidden;
}
.dropdown-menu li{
	padding-left: 15px;
}
.dropdown-menu li:hover{
	background-color: #1bb68b;
}
.navFrameBtn{
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.navBtn{
  width: 300px;
  height: 60px;
  font-size: 18px;
  position: relative;
  bottom: 0;
  border: none;
  border-bottom: none;
  text-align: center;
  background: #1cb78b;
  color: #FFF;
}
.navBtnSelect{
	background: #FFF !important;
	outline: none!important;
	color:#666 !important;
}
.navBtnDis{
	margin-left: -5px;
}

.navFrameLayout{
  text-align: center;
  margin: 0 auto;
  width: 1000px;
  display:none;
  background: #FFF;
}

.navFrameLayoutPaddingBottom{
	padding-bottom:110px;
}
.btn_edaice_disable{
	background:#ededed!important;
	color:#999!important;
	cursor:default;
}
